Bug 173359 - must not use an override redirect window
must not use an override redirect window
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-16 11:30 EST by Matthias Clasen
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-17 00:27:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2005-11-16 11:30:32 EST
Pup should not use an override-redirect window for its progress indicator.
It should be a regular toplevel
Comment 1 Jeremy Katz 2005-11-17 00:27:52 EST
Fixed in 0.1.6
Comment 2 David Lawrence 2006-06-27 21:41:16 EDT
Moving component to pirut. Sorry for the spam.

Note You need to log in before you can comment on or make changes to this bug.